summaryrefslogtreecommitdiff
path: root/tests/t1701-rescue-fs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/t1701-rescue-fs.sh')
-rw-r--r--tests/t1701-rescue-fs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/t1701-rescue-fs.sh b/tests/t1701-rescue-fs.sh
index bbf5eac..494fa5b 100644
--- a/tests/t1701-rescue-fs.sh
+++ b/tests/t1701-rescue-fs.sh
@@ -49,5 +49,5 @@ EOF
mv out o2 && sed -e "s, * ,,g;s, $,," \
-e "s,^.*/lt-parted: ,parted: ," o2 > out
echo '' >> exp
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail